<div id="actions"></div>

<div id="primary">
        <div id="global">
        </div>
</div>

<div id="secondary" style="margin-bottom:0px;">
        <?php include("navbar.phtml"); ?>
</div>

<script type="text/javascript">
$( function(){
    
        $('#secondary', '#Plugins').tabs();
        $("BODY").addClass('no_actions');
        $("#search_anything").hide();

});
</script>
